View Issue Details

IDProjectCategoryView StatusLast Update
0006581MediaMonkey (current)Synchronizationpublic2011-04-13 01:07
Reporterjiri 
PriorityimmediateSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
PlatformWindowsOS7OS Version-
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006581: Add default video auto-conversion rule
DescriptionCurrently we don't have any default Video conversion rule automatically entered in device auto-conversion dialog. It is necessary in two cases:
1. User connects a new device to MM - so far just audio conversion rules are added.
2. User upgrades to MM 4.0 from an older version without Video support.

In order to handle both 1&2 we should create a default rule (i.e. any Incompatible Video to the default format provided by device plug-in) anytime there isn't any other Video rule created yet - and user either opens the configuration dialog or starts synchronization or connects a new device.
TagsNo tags attached.
Fixed in build1322

Relationships

related to 0006662 closedjiri No default video auto-conversion settings for iPhone/iPods 

Activities

michal

2010-10-27 17:25

developer   ~0021020

Fixed in build 1319.

jiri

2010-11-03 17:28

administrator   ~0021156

As discussed over IM, the rule isn't added in case the device plug-ins doesn't return any default video format. It should be fixed, which means that a suitable format should be chosen from the list of supported formats.

michal

2010-11-05 13:02

developer   ~0021193

Fixed in build 1322.

peke

2011-04-13 01:07

developer   ~0024282

Verified 1363